@charset "utf-8";
/* CSS Document */

div#rc_hotline {
	min-width: 311px;
	min-height: 73px;
	margin-top: 5px;
}
	div#rc_hotline div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}		
	div#rc_hotline div.content {			
		clear: both;
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 311px;
		height: 53px;
	}
		div#rc_hotline div.content img { margin: -6px 0px 0px 30px; }
	
	div#rc_hotline div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;
	}
	
	
	
div#rc_sithi {
	min-width: 255px;
	min-height: 73px;
}
	div#rc_sithi div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}		
	div#rc_sithi div.content {			
		clear: both;
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 311px;
		height: 65px;
	}
		div#rc_sithi div.content img { margin: -6px 0px 0px 30px; }
	
	div#rc_sithi div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;
	}



div#rc_subscription {
	min-width: 255px;
	min-height: 72px;	
}
	div#rc_subscription div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}		
	div#rc_subscription div.content {			
		clear: both;		
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 311px;
		height: 77px;
		margin-top: -5px;		
	}
		div#rc_subscription div.content div.wrapper {
			width: 245px;			
			font-family: Calibri;
			font-size:14px;	
			/*color: #6a6bc9;*/
			color: #000;
			position: relative;
			left: 30px;			
			text-align: right;			
		}		
	
	div#rc_subscription div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;
	}

div#rc_press {	
	min-width: 255px;
	min-height: 73px;
	float: left;
	margin-right: 4px;
}
	div#rc_press div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);		
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}
		div#rc_press div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_press div.content {			
		clear: both;
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 306px; /* infact, 311px but minus with padding left 5px */
		height: 280px;		
		padding-top: 15px;
		padding-left: 5px;		
	}	
		div#rc_press div.content div.wrapper {			
			width: 277px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 0px 12px 10px 12px;		
		}
			div#rc_press div.content div.wrapper img {
				border: 2px solid #ccc;
				float: left;
				margin-right: 10px;
			}
			div#rc_press div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 15px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_press div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;		
	}



div#rc_factsheets {	
	min-width: 255px;
	min-height: 73px;
	float: left;
	margin-right: -1px;
}
	div#rc_factsheets div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);		
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}
		div#rc_factsheets div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;			
		}
	div#rc_factsheets div.content {			
		clear: both;
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 311px;
		height: 132px;
		padding-top: 15px;
		padding-left: 5px;		
		
	}
		div#rc_factsheets div.content div.wrapper {			
			width: 277px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 10px 12px 10px 12px;		
		}
			div#rc_factsheets div.content div.wrapper img {				
				float: left;
				margin-right: 10px;
			}
		
	
	div#rc_factsheets div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;		
	}


	
	



	

div#rc_reports {	
	min-width: 255px;
	min-height: 73px;	
	float: left;
	margin-right: 4px;
}
	div#rc_reports div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);		
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}
		div#rc_reports div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_reports div.content {			
		clear: both;
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 306px; /* infact, 311px but minus with padding left 5px */
		height: 255px;		
		padding-top: 15px;
		padding-left: 5px;		
	}	
		div#rc_reports div.content div.wrapper {			
			width: 277px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 0px 12px 10px 12px;		
		}
			div#rc_reports div.content div.wrapper img {
				border: 2px solid #ccc;				
				float: left;
				margin-right: 10px;
			}
			
			div#rc_reports div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_reports div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;		
	}

div#rc_song {	
	min-width: 255px;
	min-height: 73px;	
	float: left;
	margin-right: 4px;
}
	div#rc_song div.top_rounded {
		background-image: url(../media/images/top_rounded.gif);		
		background-repeat: no-repeat;
		width: 311px;
		height: 20px;
	}
		div#rc_song div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			/*color: #4e80c4;*/
			color: #000;
		}
	div#rc_song div.content {			
		clear: both;
		background-image: url(../media/images/content.gif);
		background-repeat: repeat-y;
		width: 306px; /* infact, 311px but minus with padding left 5px */
		height: 255px;		
		padding-top: 15px;
		padding-left: 5px;		
	}	
		div#rc_song div.content div.wrapper {			
			width: 277px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 10px 12px 10px 12px;			
		}
			div#rc_song div.content div.wrapper img {
				border: 2px solid #ccc;				
			}
			
			div#rc_song div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_song div.bottom {			
		background-image: url(../media/images/bottom.gif);
		background-repeat: no-repeat;
		width: 311px;
		height: 10px;		
	}




div#rc_slide {
	min-width: 692px;
	min-height: 73px;
	margin-top: 5px;
}
	div#rc_slide div.top_rounded {
		background-image: url(../media/images/top_rounded_692.gif);
		background-repeat: no-repeat;
		width: 692px;
		height: 19px;
	}
	div#rc_slide div.content {					
		background-image: url(../media/images/content_692.gif);
		background-repeat: repeat-y;
		width: 692px;		
		height: 251px;
	}
		div#rc_slide div.content div.wrapper {
			position: relative;
			left: 13px;
			top: -6px;			
		}
			
	
	div#rc_slide div.bottom {			
		background-image: url(../media/images/bottom_692.gif);
		background-repeat: no-repeat;
		width: 692px;
		height: 10px;
	}
	
	






div#rc_cchrnews {	
	min-width: 255px;
	min-height: 73px;	
	float: left;
	margin-right: 4px;
}
	div#rc_cchrnews div.top_rounded {
		background-image: url(../media/images/top_rounded_345.gif);		
		background-repeat: no-repeat;
		width: 345px;
		height: 20px;
	}
		div#rc_cchrnews div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_cchrnews div.content {			
		clear: both;
		background-image: url(../media/images/content_345.gif);
		background-repeat: repeat-y;
		width: 340px;
		height: 280px;
		padding-top: 15px;
		padding-left: 5px;
				
	}
		div#rc_cchrnews div.content div.wrapper {			
			width: 311px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 0px 12px 10px 12px;		
		}
			div#rc_cchrnews div.content div.wrapper img {
				border: 2px solid #ccc;
				float: left;
				margin-right: 10px;
			}
			
			div#rc_cchrnews div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_cchrnews div.bottom {			
		background-image: url(../media/images/bottom_345.gif);
		background-repeat: no-repeat;
		width: 345px;
		height: 10px;
	}	


div#rc_cchralerts {	
	min-width: 255px;
	min-height: 73px;	
	float: left;
	margin-right: 4px;	
}
	div#rc_cchralerts div.top_rounded {
		background-image: url(../media/images/top_rounded_345.gif);		
		background-repeat: no-repeat;
		width: 345px;
		height: 20px;
	}
		div#rc_cchralerts div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_cchralerts div.content {			
		clear: both;
		background-image: url(../media/images/content_345.gif);
		background-repeat: repeat-y;
		width: 340px; /* infact, 311px but minus with padding left 5px */
		height: 255px;		
		padding-top: 15px;
		padding-left: 5px;		
	}	
		div#rc_cchralerts div.content div.wrapper {			
			width: 311px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 0px 12px 10px 12px;		
		}
			div#rc_cchralerts div.content div.wrapper img {				
				float: left;
				margin-right: 10px;		
			}
						
			div#rc_cchralerts div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_cchralerts div.bottom {			
		background-image: url(../media/images/bottom_345.gif);
		background-repeat: no-repeat;
		width: 345px;
		height: 10px;		
	}
	

div#rc_podcasts {	
	min-width: 255px;
	min-height: 73px;	
	float: left;
	margin-right: 3px;		
}
	div#rc_podcasts div.top_rounded {
		background-image: url(../media/images/top_rounded_345.gif);		
		background-repeat: no-repeat;
		width: 345px;
		height: 20px;
	}
		div#rc_podcasts div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_podcasts div.content {			
		clear: both;
		background-image: url(../media/images/content_345.gif);
		background-repeat: repeat-y;
		width: 341px;
		height: 255px;
		padding-top: 15px;
		padding-left: 5px;
				
	}
		div#rc_podcasts div.content div.wrapper {			
			width: 311px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 14px;
			padding: 5px 12px 10px 12px;		
		}
			div#rc_podcasts div.content div.wrapper img {
				border: 2px solid #ccc;				
			}
			
			div#rc_podcasts div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_podcasts div.bottom {			
		background-image: url(../media/images/bottom_345.gif);
		background-repeat: no-repeat;
		width: 345px;
		height: 10px;
	}
	


	
div#rc_newsletter {	
	min-width: 255px;
	min-height: 73px;
	float: left;
	margin-right: 4px;	
}
	div#rc_newsletter div.top_rounded {
		background-image: url(../media/images/top_rounded_345.gif);		
		background-repeat: no-repeat;
		width: 345px;
		height: 20px;
	}
		div#rc_newsletter div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_newsletter div.content {			
		clear: both;
		background-image: url(../media/images/content_345.gif);
		background-repeat: repeat-y;
		width: 340px;
		height: 132px;
		padding-top: 15px;
		padding-left: 5px;		
		
	}
		div#rc_newsletter div.content div.wrapper {			
			width: 311px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 10px 12px 10px 12px;
		}
			div#rc_newsletter div.content div.wrapper img {
				border: 2px solid #ccc;
				float: left;
				margin-right: 10px;
			}
		
	
	div#rc_newsletter div.bottom {			
		background-image: url(../media/images/bottom_345.gif);
		background-repeat: no-repeat;
		width: 345px;
		height: 10px;		
	}
	




	
	
	



div#rc_projects {	
	min-width: 255px;
	min-height: 73px;
	float: left;
}
	div#rc_projects div.top_rounded {
		background-image: url(../media/images/top_rounded_343.gif);		
		background-repeat: no-repeat;
		width: 343px;
		height: 20px;
	}
		div#rc_projects div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_projects div.content {			
		clear: both;
		background-image: url(../media/images/content_343.gif);
		background-repeat: repeat-y;
		width: 338px;
		height: 280px;
		padding-top: 15px;
		padding-left: 5px;		
		
	}
		div#rc_projects div.content div.wrapper {			
			width: 309px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 0px 12px 10px 12px;		
		}
		
	
	div#rc_projects div.bottom {			
		background-image: url(../media/images/bottom_343.gif);
		background-repeat: no-repeat;
		width: 343px;
		height: 10px;		
	}
	



div#rc_analysis {	
	min-width: 255px;
	min-height: 73px;	
	float: left;
}
	div#rc_analysis div.top_rounded {
		background-image: url(../media/images/top_rounded_343.gif);		
		background-repeat: no-repeat;
		width: 343px;
		height: 20px;
	}
		div#rc_analysis div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_analysis div.content {			
		clear: both;
		background-image: url(../media/images/content_343.gif);
		background-repeat: repeat-y;
		width: 338px;
		height: 132px;
		padding-top: 15px;
		padding-left: 5px;		
		
	}
		div#rc_analysis div.content div.wrapper {			
			width: 309px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 10px 12px 10px 12px;		
		}
			div#rc_analysis div.content div.wrapper img {
				border: 2px solid #ccc;	
				float: left;
				margin-right: 10px;			
			}
		
	
	div#rc_analysis div.bottom {			
		background-image: url(../media/images/bottom_343.gif);
		background-repeat: no-repeat;
		width: 343px;
		height: 10px;		
	}
	
	
div#rc_videos {	
	min-width: 255px;
	min-height: 73px;
	float: left;	
}
	div#rc_videos div.top_rounded {
		background-image: url(../media/images/top_rounded_343.gif);		
		background-repeat: no-repeat;
		width: 343px;
		height: 20px;
	}
		div#rc_videos div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #4e80c4;
		}
	div#rc_videos div.content {			
		clear: both;
		background-image: url(../media/images/content_343.gif);
		background-repeat: repeat-y;
		width: 338px;
		height: 255px;
		padding-top: 15px;
		padding-left: 5px;		
				
	}
		div#rc_videos div.content div.wrapper {			
			width: 311px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 10px 12px 10px 12px;
			
		}
			div#rc_videos div.content div.wrapper img {
				border: 2px solid #ccc;				
			}
			
			div#rc_videos div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_videos div.bottom {			
		background-image: url(../media/images/bottom_343.gif);
		background-repeat: no-repeat;
		width: 343px;
		height: 10px;
	}


div#rc_images {	
	min-width: 255px;
	min-height: 73px;
	float: left;	
}
	div#rc_images div.top_rounded {
		background-image: url(../media/images/top_rounded_343.gif);		
		background-repeat: no-repeat;
		width: 343px;
		height: 20px;
	}
		div#rc_images div.top_rounded div.title {
			font-weight: bold;
			font-family: Calibri;
			font-size: 14px;
			width: 270px;
			height: 20px;
			position: relative;			
			top: 12px;
			left: 18px;
			color: #000;
		}
	div#rc_images div.content {			
		clear: both;
		background-image: url(../media/images/content_343.gif);
		background-repeat: repeat-y;
		width: 338px;
		height: 255px;
		padding-top: 15px;
		padding-left: 5px;
	}
		div#rc_images div.content div.wrapper {			
			width: 311px;
			min-height: 43px;
			border-top: 2px solid #e6e6e6;	
			font-family:Calibri;
			font-size: 15px;
			padding: 10px 12px 10px 12px;
			
		}
			div#rc_images div.content div.wrapper img {
				border: 2px solid #ccc;				
			}
			
			div#rc_images div.content div.wrapper table {
				border-collapse: collapse;
				margin-top: 10px;				
				font-family: Calibri;
				font-size: 14px;
			}
	
	div#rc_images div.bottom {			
		background-image: url(../media/images/bottom_343.gif);
		background-repeat: no-repeat;
		width: 343px;
		height: 10px;
	}
	


	
	
	
	

	
	
	
	
	
	
div#rc_partner {
	min-width: 311px;
	min-height: 73px;
	margin-top: 5px;	
}
	div#rc_partner div.top_rounded {
		background-image: url(../media/images/top_rounded_1007.gif);
		background-repeat: no-repeat;
		width: 1007px;
		height: 20px;
	}		
	div#rc_partner div.content {			
		clear: both;
		background-image: url(../media/images/content_1007.gif);
		background-repeat: repeat-y;
		width: 1007px;
		min-height: 70px;
		padding-left: 30px;
		padding-right: 30px;
	}
		
	
	div#rc_partner div.bottom {			
		background-image: url(../media/images/bottom_1007.gif);
		background-repeat: no-repeat;
		width: 1007px;
		height: 10px;
	}